function FileData_Pairs(x)
{
x.t("retrieving","administered");
x.t("describes","integrate");
x.t("administered","objects");
x.t("storing","administered");
x.t("objects","naming/directory");
x.t("enterprise","message");
x.t("overview","using");
x.t("products","chapter");
x.t("products","tibco");
x.t("allows","work");
x.t("jndi","third-party");
x.t("naming/directory","services");
x.t("naming/directory","service");
x.t("software","chapter");
x.t("chapter","describes");
x.t("chapter","using");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("third-party","naming/directory");
x.t("services","storing");
x.t("services","tibco");
x.t("services","using");
x.t("topics","overview");
x.t("work","third-party");
x.t("service","retrieving");
x.t("service","products");
x.t("service","allows");
x.t("service","tibco");
x.t("service","topics");
x.t("using","jndi");
x.t("integrate","products");
}
